msgid ""
msgstr ""
"Project-Id-Version: CIDRAM 4.1.0\n"
"Report-Msgid-Bugs-To: https://github.com/CIDRAM/CIDRAM/issues\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Caleb Mazalevskis <maikuolan@gmail.com>\n"
"Language-Team: \n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Domain: cidram\n"
"X-Generator: Poedit 3.9\n"

#. cidram.php:70
msgid "Return to the WordPress Dashboard"
msgstr "Quay lại bảng điều khiển WordPress"

#. Author URL
#. Don't need to "translate" this, but might be needed here due to it having already been automatically included at the WordPress translation system.
msgid "https://github.com/Maikuolan"
msgstr "https://github.com/Maikuolan"

#. Author name
#. Don't need to "translate" this, but might be needed here due to it having already been automatically included at the WordPress translation system.
msgid "Caleb Mazalevskis"
msgstr "Caleb Mazalevskis"

#. Plugin description
msgid ""
"CIDRAM (Classless Inter-Domain Routing Access Manager) is a PHP script "
"designed to protect websites by blocking requests originating from IP "
"addresses regarded as being sources of undesirable traffic, including (but "
"not limited to) traffic from non-human access endpoints, cloud services, "
"spambots, scrapers, etc. It does this by calculating the possible CIDRs of "
"the IP addresses supplied from inbound requests and then attempting to match "
"these possible CIDRs against its signature files (these signature files "
"contain lists of CIDRs of IP addresses regarded as being sources of "
"undesirable traffic); If matches are found, the requests are blocked."
msgstr ""
"CIDRAM (Classless Inter-Domain Routing Access Manager) là một kịch bản PHP "
"được thiết kế để bảo vệ các trang mạng bằng cách ngăn chặn các yêu cầu có "
"nguồn gốc từ các địa chỉ IP coi như là nguồn của lưu lượng không mong muốn, "
"bao gồm (nhưng không giới hạn) giao thông từ thiết bị đầu cuối truy cập "
"không phải con người, dịch vụ điện toán đám mây, chương trình gửi thư rác, "
"công cụ cào, vv. Nó làm điều này bằng cách tính toán CIDR có thể các địa chỉ "
"IP cung cấp từ các yêu cầu gửi đến và sau đó cố gắng để phù hợp với những "
"CIDR có thể chống lại các tập tin chữ ký của nó (các tập tin chữ ký chứa "
"danh sách các CIDR các địa chỉ IP coi như là nguồn của lưu lượng không mong "
"muốn); Nếu trận đấu được tìm thấy, các yêu cầu được chặn."

#. Plugin URL
#. Don't need to "translate" this, but might be needed here due to it having already been automatically included at the WordPress translation system.
msgid "https://cidram.github.io/"
msgstr "https://cidram.github.io/"

#. Plugin name
#. Don't need to "translate" this, but might be needed here due to it having already been automatically included at the WordPress translation system.
msgid "CIDRAM"
msgstr "CIDRAM"
